telepathy-kde

Telepathy KDE meta package

This is a meta-package which will install the KDE telepathy modules.

Для openSUSE Leap 15.3 нет официального пакета

Дистрибутивы

openSUSE Tumbleweed

openSUSE Leap 15.2

Неподдерживаемые дистрибутивы

Следующие дистрибутивы не имеют официальной поддержки. Используйте их пакеты на свой страх и риск.